[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD					; Wheel drive. Possible options: FWD (Front Wheel Drive), RWD (Rear Wheel Drive)

[GEARS]
;V161
COUNT=6
GEAR_R=-3.192
GEAR_1=3.724		
GEAR_2=2.246	
GEAR_3=1.541	
GEAR_4=1.205	
GEAR_5=1.000
GEAR_6=0.818

FINAL=3.133		; final gear ratio
;V160

;COUNT=6
;GEAR_R=-3.280
;GEAR_1=3.827		
;GEAR_2=2.360	
;GEAR_3=1.685	
;GEAR_4=1.312	
;GEAR_5=1.000
;GEAR_6=0.793

;FINAL=3.266		; final gear ratio

[DIFFERENTIAL]
POWER=0.75
COAST=0.75
PRELOAD=-180

[GEARBOX]
CHANGE_UP_TIME=155		; change up time in milliseconds
CHANGE_DN_TIME=200		; change down time in milliseconds
AUTO_CUTOFF_TIME=160		; Auto cutoff time for upshifts in milliseconds, 0 to disable
SUPPORTS_SHIFTER=1		; 1=Car supports shifter, 0=car supports only paddles 
VALID_SHIFT_RPM_WINDOW=500			;range window additional to the precise rev matching rpm that permits gear engage.
CONTROLS_WINDOW_GAIN=0.2			;multiplayer for gas,brake,clutch pedals that permits gear engage on different rev matching rpm. the lower the more difficult.
INERTIA=0.0230 ;0.0160					; gearbox inertia. default values to 0.02 if not set

[CLUTCH]
MAX_TORQUE=1250

[AUTOCLUTCH]
UPSHIFT_PROFILE=NONE			; Name of the autoclutch profile for upshifts. NONE to disable autoclutch on shift up
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE	; Same as above for downshifts
USE_ON_CHANGES=1				; Use the autoclutch on gear shifts even when autoclutch is set to off. Needed for cars with semiautomatic gearboxes. values 1,0
MIN_RPM=1200					; Minimum rpm for autoclutch engadgement
MAX_RPM=1800					; Maximum rpm for autoclutch engadgement
FORCED_ON=0

[DOWNSHIFT_PROFILE]
POINT_0=50				; Time to reach fully depress clutch
POINT_1=180				; Time to start releasing clutch
POINT_2=1500				; Time to reach fully released clutch

[AUTOBLIP]
ELECTRONIC=0				; If =1 then it is a feature of the car and cannot be disabled
POINT_0=20				; Time to reach full level
POINT_1=140				; Time to start releasing gas
POINT_2=200			; Time to reach 0 gas
LEVEL=0.8				; Gas level to be reached

[DAMAGE]
RPM_WINDOW_K=100
[AUTO_SHIFTER]
UP=6800
DOWN=3500
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.300
